Subject: Scoring function for DNA

From: "songyunlong" <[email-masked]>
Date: Sat, 15 Jun 2002 18:07:27 +0800 (CST)

Dear sir,
 
  I want to evaluate some compounds which interact with protein-DNA complex, ie, they have a skeleton which interact with  DNA, and some substituents can make further interaction with the protein residues. I know there are several scoring functions, such as Cscore of Tripos, DrugScore, Chemscore, and etc. GOLD and FLEXX have their own scoring functions too. Many scoring functions are developed from the protein-ligand complex crystals. I wonder if anyone of  them have been successfully used to such compounds, such as DNA intercalators, and can give a quite accurate estimation of the binding affinity with protein-DNA complex. Any suggestions are wellcome!
 
   The other question is how  I can develop parameters for the DNA in order to score the compoundsacting on the DNA. Could you give me any suggestions?
 
   Thank you in advance!
 
Song Yunlong, Ph.D
 
_______________________________~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Dept of Med Chem
Sec Mil Med Univ
Guohe Road,325
Shanghai 200433
China
E-mail:[email-masked]
________________________________
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~